Subject: Re: [PATCH v3 2/6] pack-bitmap-write.c: write lookup table extension

From: Taylor Blau <[email-masked]>
Date: Mon, 25 Jul 2022 20:34:26 -0400

On Sat, Jul 16, 2022 at 05:20:57PM +0530, Abhradeep Chakraborty wrote:
> I think the comment I added is not that good. The following might be better -
>
>     At the end of this sort table[j] = i means that the i'th
>     bitmap corresponds to j'th bitmapped commit (among the selected commits)
>     in lex order of OIDs.

Makes sense, I think that version of the comment is more helpful. I
appreciate your attention to detail on getting these things right!

Thanks,
Taylor